Home | Eclipse plugins-> JDepend4Eclipse | About

JDepend4Eclipse: direct download links

Download for Eclipse 3.2 - 3.4

JDepend4Eclipse binary/sources (1.2.1 version): stable release

Download for Eclipse 3.6 - 4.4

JDepend4Eclipse binary/sources (1.2.4 version): stable release

Note: please do not unzip the JDepend4Eclipse jar file - just copy it to the dropins folder for Eclipse 3.4-3.5, or plugins folder for Eclipse 3.3.

Older releases for Eclipse 2.1, Eclipse 3.0 and 3.1

Support it!

Vote for JDepend4Eclipse at Eclipse Marketplace
or add JDepend4Eclipse to your stack at Ohloh
Support development of the plugin:

Feedback

Please send comments to loskutov

Last changed at: 24.06.2014 19:16